@charset "UTF-8";
div#area_container {
  max-width: 950px;
  width: 100%;
}
.inner_content {
  width: 92%;
  margin: auto;
}
.inner_content img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: auto;
}
.inner_content .pc {
  display: none;
}
.inner_content .ttl {
  margin: 1.5em 0 1em;
  font-size: 171%;
  font-weight: bold;
  color: #0850a0;
}
.inner_content .ttl:after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: url(/ud/images/line.gif) repeat-x left top;
}
.inner_content .lead {
  margin-bottom: 2em;
  color: #0850a0;
}
.inner_content .subnavi {
  margin-bottom: 3em;
}
.inner_content .subnavi ul {
  border-top: solid 1px #0850a0;
  border-right: solid 1px #0850a0;
}
.inner_content .subnavi ul:after {
  content: "";
  display: block;
  clear: both;
}
.inner_content .subnavi li {
  display: block;
  width: 50%;
  float: left;
  border-left: solid 1px #0850a0;
  border-bottom: solid 1px #0850a0;
}
.inner_content .subnavi li a {
  position: relative;
  display: block;
  padding: 1em .5em 2.5em;
  box-sizing: border-box;
  line-height: 1.5;
  text-decoration: none;
}
.inner_content .subnavi li a:after {
  content: "";
  position: absolute;
  right: 1em;
  bottom: 1em;
  display: block;
  width: 12px;
  height: 12px;
  background: url(/ud/images/pt_arrow_blue.png) no-repeat center;
  background-size: cover;
}
.inner_content .subnavi li a:hover {
  background-color: #0850a0;
  color: #fff;
}
.inner_content .subnavi li a:hover:after {
  background-image: url(/ud/images/pt_arrow_wht.png);
}
.inner_content .subnavi li b {
  display: block;
  margin-bottom: .5em;
  font-size: 107%;
  font-weight: bold;
}
.inner_content .new {
  position: relative;
  padding: 2.5em 1em 1em;
  /*margin-bottom: 4em;*/
  margin-bottom: 6em;
  background-color: #f0f0f0;
}
.inner_content .new .inner:after {
  content: "";
  display: block;
  clear: both;
}
.inner_content .new .inner .label {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  padding: .3em 1em .2em;
  background-color: #fc0018;
  line-height: 1;
  font-size: 125%;
  font-weight: bold;
  color: #fff;
}
.inner_content .new .caption {
  margin-bottom: 1em;
}
.inner_content .new .caption a {
  line-height: 1.35;
  font-size: 128%;
  font-weight: bold;
  color: #333;
}
.inner_content .new p {
  margin-bottom: 1.5em;
  line-height: 1.5;
}
.inner_content .new .date {
  margin-bottom: 1em;
}
.inner_content .new .date span {
  display: inline-block;
  padding: .2em 1em;
  background-color: #fff;
}
.column_content_area .ttl:after {
  content: none;
}
.column_content_area .section {
  margin-bottom: 2em;
}
.column_content_area .section ul.main:after {
  content: "";
  display: block;
  clear: both;
}
.column_content_area .section ul.main li {
  display: block;
  width: 48%;
  box-sizing: border-box;
  margin-left: 4%;
  margin-bottom: 2em;
  float: left;
}
.column_content_area .section ul.main li.bg {
  padding: 1em;
  background-color: #0850a0;
  color: #fff;
}
.column_content_area .section ul.main li.bg .section_ttl {
  display: block;
  margin-bottom: .5em;
  font-size: 107%;
  font-weight: bold;
}
.column_content_area .section ul.main li:nth-child(2n+1) {
  margin-left: 0;
}
.column_content_area .section ul.main li a {
  text-decoration: none;
}
.column_content_area .section ul.main li div.title {
  margin-bottom: 5px;
}
.column_content_area .section ul.main li .title span.no {
  display: block;
  width: 33%;
  float: left;
  font-size: 90%;
  color: #b7b7b7;
}
.column_content_area .section ul.main li .title span.date {
  display: block;
  width: 65%;
  margin-left: auto;
  text-align: right;
  font-size: 90%;
  color: #b7b7b7;
}
.column_content_area .section ul.main li div.text {
  margin-top: 10px;
  line-height: 1.4;
}
.column_content_area .section ul.main li .text span.title {
  padding-bottom: 10px;
  border-bottom: 1px solid #999;
  display: block;
  font-size: 96%;
  text-align: left;
}
.column_content_area .section ul.main li .text span.title span.small {
  font-size: 86%;
}
.column_content_area .section ul.main li .text span.text {
  display: block;
  color: #666;
  padding-top: 10px;
  font-size: 92%;
}
.column_content_area .section .subttl {
  margin-bottom: .5em;
  font-size: 128%;
  font-weight: bold;
  color: #0850a0;
}
.column_content_area .list_all:after {
  content: "";
  display: block;
  clear: both;
}
.column_content_area .list_all .subttl {
  margin-bottom: 1em;
  font-size: 112%;
  font-weight: bold;
  color: #0850a0;
}
.column_content_area .list_all .list {
  margin-bottom: 4em;
}
.column_content_area .list_all ul.sub li {
  margin-bottom: 1em;
}
.column_content_area .list_all ul.sub li:after {
  content: "";
  display: block;
  clear: both;
}
.column_content_area .list_all ul.sub li .no {
  display: block;
  float: left;
  width: 20%;
  font-weight: bold;
}
.column_content_area .list_all ul.sub li .text {
  display: block;
  float: left;
  width: 80%;
}
.column_content_area .list_all .pickup {
  position: relative;
  padding: 2.5em 1em 1.5em;
  background-color: #f0f0f0;
}
.column_content_area .list_all .pickup .label {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  padding: .3em .5em .2em;
  background-color: #000;
  line-height: 1;
  font-size: 80%;
  color: #fff;
}
.column_content_area .list_all .pickup li {
  margin-top: 1.2em;
  padding-top: 1em;
  border-top: dotted 1px #0e0e0e;
}
.column_content_area .list_all .pickup li:first-child {
  margin-top: 0;
  padding-top: 0;
  border-top: none;
}
.column_content_area .list_all .pickup a {
  display: block;
  text-decoration: none;
  color: #333;
}
.column_content_area .list_all .pickup img {
  margin-bottom: .5em;
}
.column_content_area .list_all .pickup b {
  display: block;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #000;
}
.column_content_area .list_all .pickup a span {
  display: block;
  line-height: 1.4;
}
.column_content_area .list_all .lft .list {
  display: none;
}
.column_content_area .list_all .lft .subttl {
  position: relative;
  padding: 1em;
  background-color: #0850a0;
  color: #fff;
}
.column_content_area .list_all .lft .subttl:after {
  content: "";
  position: absolute;
  right: 1em;
  top: 0;
  bottom: 0;
  margin: auto;
  display: block;
  width: 12px;
  height: 12px;
  background: url(/ud/images/pt_arrow_wht.png) no-repeat center;
  background-size: cover;
  transition: all .3s ease;
}
.column_content_area .list_all .lft .subttl.on:after {
  transform: rotate(180deg);
}
.column_content_area h1 {
  text-align: center;
  line-height: 1;
  margin-bottom: 50px;
  font-size: 34px;
}

@media screen and (min-width: 663px), print {
  .inner_content {
    width: 100%;
  }
  .inner_content .pc {
    display: block;
  }
  .inner_content .sp {
    display: none;
  }
  .inner_content .subnavi ul {
    border: none;
  }
  .inner_content .subnavi li {
    width: 23.5%;
    /*width: 49%;*/
    float: left;
    margin-left: 2%;
    border: solid 1px #0850a0;
  }
  .inner_content .subnavi li a {
    padding: 1em 2.5em 1em 1em;
  }
  .inner_content .subnavi li:nth-child(4n+1) {
    margin-left: 0;
  }
  .inner_content .new.new {
    padding: 2em 2em 2em 3em;
  }
  .inner_content .new {
    padding: 3em 1em 1em;
  }
  .inner_content .new .inner .lft {
    float: left;
    width: 43%;
    height: 278px;
  }
  .inner_content .new .inner .rgt {
    float: right;
    width: 52%;
    max-width: 450px;
  }
  .inner_content .new .box {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .column_content_area .section ul.main li {
    /*width: 23.5%;*/
    width: 45%;
    margin-left: 10%;
  }
  .column_content_area .section ul.main {
  }
  .column_content_area .section ul.main li:nth-child(2n+1) {
    /*margin-left: 2%;*/
  }
  .column_content_area .section ul.main li:nth-child(4n+1) {
    margin-left: 0;
  }
  .column_content_area .section ul.main li .title span.no {
    width: 49%;
    font-size: 100%;
  }
  .column_content_area .section ul.main li .title span.date {
    width: 49%;
    font-size: 100%;
  }
  .column_content_area .section ul.main li .text span.title {
    font-size: 120%;
  }
  .column_content_area .section ul.main li .text span.title span.small {
    font-size: 80%;
  }
  .column_content_area .section ul.main li .text span.text {
    font-size: 94%;
  }
  .column_content_area .list_all .lft {
    float: left;
    width: 73%;
  }
  .column_content_area .list_all .rgt {
    float: right;
    width: 27%;
    max-width: 250px;
  }
  .column_content_area .list_all ul.sub li .no {
    max-width: 60px;
  }
  .column_content_area .list_all .lft .list {
    display: block;
  }
  .column_content_area .list_all .lft .subttl {
    padding: 0;
    background-color: #fff;
    color: #0850a0;
  }
  .column_content_area .list_all .lft .subttl:after {
    content: none;
  }

  /*backnumber*/
  .gray-area {
     background: #F8F8F7;
     width: 100%;
     margin-top: 50px;
  }
  .gray-area h1{
      font-size: 34px;
      text-align: center;
  }
  .backnumber_title{
      text-align:center;
      border-bottom: 1px solid #999;
  }
  .backnumber{
      padding-top: 60px;
  }
  .backnumber_button_top{
    margin-top: -10px;
    padding-bottom: 50px;
  }
  .backnumber_button_top img:hover{
  cursor:pointer;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  }
  .backnumber_button{
      padding-top: 90px;
      padding-bottom: 10px;
  }
  .backnumber_button img:hover{
  cursor:pointer;
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  }
  .column_content_area .section ul.main_back li {
    display: inline-block;
    vertical-align: top;
    width: 17%;
    box-sizing: border-box;
    margin-bottom: 3em;
  }
  .column_content_area .section ul.main_back {
  }
  .column_content_area .section ul.main_back li:nth-child(1) {
    margin-left: 11%;
  }
  .column_content_area .section ul.main_back li:nth-child(n+2) {
    margin-left: 2.5%;
  }
  .column_content_area .section ul.main_back li.bg {
    padding: 1em;
    background-color: #0850a0;
    color: #fff;
  }
  .column_content_area .section ul.main_back li.bg .section_ttl {
    display: inline-block;
    margin-bottom: .5em;
    font-size: 107%;
    font-weight: bold;
  }
  .column_content_area .section ul.main_back li a {
    text-decoration: none;
  }
  .column_content_area .section ul.main_back li div.title {
    margin-bottom: 5px;
  }
  .column_content_area .section ul.main_back li .title span.no {
    display: inline-block;
    width: 33%;
    float: left;
    font-size: 90%;
    color: #b7b7b7;
  }
  .column_content_area .section ul.main_back li .title span.date {
    display: inline-block;
    width: 65%;
    margin-left: auto;
    text-align: right;
    font-size: 90%;
    color: #b7b7b7;
  }
  .column_content_area .section ul.main_back li div.text {
    margin-top: 10px;
    line-height: 1.4;
  }
  .column_content_area .section ul.main_back li .text span.title {
    padding-bottom: 10px;
    border-bottom: 1px solid #999;
    display: inline-block;
    font-size: 96%;
    text-align: left;
    color: #004fa2;
    width: 100%;
  }
 .column_content_area .section ul.main_back li .text span.title.other {
    padding-bottom: 10px;
    border-bottom: none!important;
    display: inline-block;
    font-size: 96%;
    text-align: left;
    color: #004fa2;
  }
  .column_content_area .section ul.main_back li .text span.title span.small {
    font-size: 86%;
  }

  .column_content_area .section ul.main_back li .text span.text {
    display: inline-block;
    color: #666;
    padding-top: 10px;
    font-size: 92%;
    word-break: break-all;
  }

/*othercontents*/
  .column_content_area .section ul.main_other li {
    display: inline-block;
    vertical-align: top;
    width: 30%;
    box-sizing: border-box;
    margin-bottom: 8em;
  }
  .column_content_area .section ul.main_other li:nth-child(1) {
    margin-left: 1.5%;
  }
  .column_content_area .section ul.main_other li:nth-child(n+2) {
    margin-left: 2.5%;
  }
  .column_content_area .section ul.main_other img{
    display: block;
    transition: 0.5s;
  }
  .column_content_area .section ul.main_other img:hover {
    transform: scale(1.1, 1.1);
  }

/*backnumber list*/
  .column_content_area .section ul.main_list li {
    display: inline-block;
    vertical-align: top;
    width: 400px;
    box-sizing: border-box;
    margin-bottom: 3em;
  }
  .column_content_area .section ul.main_list {
    width: 960px;
    margin: 0 auto;
  }
  .column_content_area .section ul.main_list li:nth-child(2n+1) {
    /*margin-left: 11%;*/
    margin-right: 6%;
  }
  .column_content_area .section ul.main_list li:nth-child(2n) {
    margin-left: 3%;
  }
  .column_content_area .section ul.main_list li.bg {
    padding: 1em;
    background-color: #0850a0;
    color: #fff;
  }
  .column_content_area .section ul.main_list li.bg .section_ttl {
    display: inline-block;
    margin-bottom: .5em;
    font-size: 107%;
    font-weight: bold;
  }
  .column_content_area .section ul.main_list li a {
    text-decoration: none;
  }
  .column_content_area .section ul.main_list li div.title {
    margin-bottom: 5px;
    border-top: solid 1px #e0e0e0;
    padding-top: 10px;
  }
  .column_content_area .section ul.main_list img {
    float: left!important;
  }
  .column_content_area .section ul.main_list li .title span.no {
    display: inline-block;
    width: 33%;
    float: left;
    font-size: 90%;
    color: #b7b7b7;
  }
  .column_content_area .section ul.main_list li .title span.date {
    display: inline-block;
    width: 65%;
    margin-left: auto;
    text-align: right;
    font-size: 90%;
    color: #b7b7b7;
  }
  .column_content_area .section ul.main_list li div.text {
    margin-top: 10px;
    line-height: 1.4;
        width: 270px;
        float: right;
  }
  .column_content_area .section ul.main_list li .text span.title {
    padding-bottom: 5px;
    display: inline-block;
    font-size: 96%;
    text-align: left;
    color: #004fa2;
    margin-left: 10px;
  }
  .column_content_area .section ul.main_list li .text span.title span.small {
    font-size: 86%;
  }
  .column_content_area .section ul.main_list li .text span.text {
    display: inline-block;
    color: #666;
    /*padding-top: 5px;*/
    font-size: 90%;
    margin-left: 10px;
  }
  .column_content_area .section ul.main_list li.hidden {
    display: none;
  }

/*more_list PC*/
.more_list li {
    opacity: 1;
    height: 52px;
    margin-top: 50px;
    transition: all 0.4s ease 0s;
}
/*more_list PC*/

/*title*/
.column_content_area .section ul.main_title li {
    display: inline-block;
    margin: 30px;
  }
.column_content_area .section ul.main_title li:nth-child(1) {
    margin-left: 30%;
  }
.column_content_area .section ul.main_title li a {
  text-decoration: none;
}
.column_content_area .section ul.main_title li img {
    display: inline-block;
    float: left;
    margin-top: 15px;
    margin-right: 10px;
}
.column_content_area .section ul.main_title li .text span.title {
    padding-bottom: 10px;
    border-bottom: 1px solid #999;
    display:inline-block;
    font-size: 20px;
    text-align: left;
}

}

/*スマホ*/
@media screen and (max-width: 660px), print {
    .backnumber_button{
      padding-top: 150px;
      padding-bottom: 40px;
  }
    .backnumber_button_top{
      margin-top: 60px;
      margin-bottom: -10px;
  }
  .gray-area {
     background: #F8F8F7;
     width: 100%;
/*     padding: 60px 10px 60px 10px */
           padding-top: 60px;
      padding-bottom: 60px;
  }
/*othercontents*/
  .column_content_area .section ul.main_other li {
    margin-top: 30px;
  }

/*backnumber*/
  .column_content_area .section ul.main_back li {
    padding-top: 20px;
  }
  .column_content_area .section ul.main_back {
  }
  .column_content_area .section ul.main_back li.bg {
    padding: 1em;
    background-color: #0850a0;
    color: #fff;
  }
  .column_content_area .section ul.main_back li.bg .section_ttl {
    display: inline-block;
    margin-bottom: .5em;
    font-size: 107%;
    font-weight: bold;
  }
  .column_content_area .section ul.main_back li a {
    text-decoration: none;
  }
  .column_content_area .section ul.main_back li img {
    display: inline-block;
    text-align:left;
    margin: 0 10px 10px 10px;  
    /*float: left;*/
  }
  .column_content_area .section ul.main_back li div.title {
    margin-bottom: 5px;
    margin-left: 10px;
  }
  .column_content_area .section ul.main_back li .title span.no {
    display: inline-block;
    width: 33%;
    float: left;
    font-size: 90%;
    color: #b7b7b7;
  }
  .column_content_area .section ul.main_back li .title span.date {
    display: inline-block;
    width: 65%;
    margin-left: auto;
    text-align: right;
    font-size: 90%;
    color: #b7b7b7;
  }
  .column_content_area .section ul.main_back li div.text {
    margin-top: 10px;
    line-height: 1.4;
  }
  .column_content_area .section ul.main_back li .text span.title {
    padding-bottom: 10px;
    /*border-bottom: 1px solid #999;*/
    display: inline-block;
    font-size: 96%;
    text-align: left;
    color: #004fa2;
    padding-left: 10px;
  }
  .column_content_area .section ul.main_back li .text span.title span.small {
    font-size: 86%;
  }
  .column_content_area .section ul.main_back li .text span.text {
    display: inline-block;
    color: #666;
    font-size: 92%;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }


/*backnumber list*/
  .column_content_area .section ul.main_list li {
    padding-top: 75px;
  }
  .column_content_area .section ul.main_list {
  }
  .column_content_area .section ul.main_list li.bg {
    padding: 1em;
    background-color: #0850a0;
    color: #fff;
  }
  .column_content_area .section ul.main_list li.bg .section_ttl {
    display: inline-block;
    margin-bottom: .5em;
    font-size: 107%;
    font-weight: bold;
  }
  .column_content_area .section ul.main_list li a {
    text-decoration: none;
  }
  .column_content_area .section ul.main_list li img {
    display: inline-block;
    float: left;
    /*text-align:left;*/
    margin: 0 10px 10px 0;  
  }
  .column_content_area .section ul.main_list li div.title {
    margin-bottom: 5px;
    border-top: solid 1px #e0e0e0;
    padding-top: 5px;
  }
  .column_content_area .section ul.main_list li .title span.no {
    display: inline-block;
    width: 33%;
    float: left;
    font-size: 90%;
    color: #b7b7b7;
  }
  .column_content_area .section ul.main_list li .title span.date {
    display: inline-block;
    width: 65%;
    margin-left: auto;
    text-align: right;
    font-size: 90%;
    color: #b7b7b7;
  }
  .column_content_area .section ul.main_list li div.text {
    margin-top: 10px;
    line-height: 1.4;
  }
  .column_content_area .section ul.main_list li .text span.title {
    display: inline-block;
    padding-bottom: 10px;
    font-size: 96%;
    text-align: left;
    color: #004fa2;
    /*padding-left: 10px;*/
        width: 200px;
  }
  .column_content_area .section ul.main_list li .text span.title span.small {
    font-size: 86%;
  }
  .column_content_area .section ul.main_list li .text span.text {
    display: inline-block;
    color: #666;
    /*padding-top: 10px;*/
    font-size: 90%;
        width: 200px;
  }
  .column_content_area .section ul.main_list li.hidden {
    display: none;
  }

/*more_list SP*/
.more_list li {
    opacity: 1;
    height: 32px;
    margin-top: 50px;
    transition: all 0.4s ease 0s;
}
/*more_list* SP/

/*title*/
.column_content_area .section ul.main_title li {
    display: inline-block;
    margin: 79px 0 79px 0;
  }
/*.column_content_area .section ul.main_title li:nth-child(1) {
    margin-left: 5%;
  }
.column_content_area .section ul.main_title li:nth-child(2) {
    margin-left: 15%;
  }*/
.column_content_area .section ul.main_title li a {
  text-decoration: none;
}
.column_content_area .section ul.main_title li img {
    display: inline-block;
    float: left;
    margin-top: 5px;
    margin-right: 10px;
}
.column_content_area .section ul.main_title li .text span.title {
    padding-bottom: 10px;
    border-bottom: 1px solid #999;
    display:inline-block;
    font-size: 15px;
    text-align: left;
}

}


